    /* Base */
    
    p {
        margin: 0;
    }
    
    .row {
        margin-right: 0px;
        margin-left: 0px;
    }
    
    .clearfix:before,
    .clearfix:after {
        content: " ";
        display: table;
    }
    
    .display {
        display: block;
    }
    
    .clearfix:after {
        clear: both;
    }
    
    a {
        cursor: pointer
    }
    
    h4 {
        font-size: 17px;
    }
    
    .no-p {
        padding: 0;
    }
    
    .no-pl {
        padding-left: 0px;
    }
    
    .no-pr {
        padding-right: 0px;
    }
    
    .no-pt {
        padding-top: 0px;
    }
    
    .no-pb {
        padding-bottom: 0px;
    }
    
    .no-ml {
        margin-left: 0px;
    }
    
    .no-mr {
        margin-left: 0px;
    }
    
    .no-mt {
        margin-top: 0px !important;
    }
    
    .no-mb {
        margin-bottom: 0px;
    }
    
    .no-br-radius {
        border-radius: 0px;
    }
    /* Text Colors */
    
    .a-white {
        color: #ffffff;
    }
    
    .a-grey {
        color: #606060 !important;
    }
    
    .a-lgrey {
        color: #b5b5b5;
    }
    
    .a-black {
        color: #474747;
    }
    
    .a-red {
        color: #fd2a2a;
    }
    
    .a-mred {
        color: #ee7070;
    }
    
    .a-lred {
        color: #ff6b6b;
    }
    
    .a-green {
        color: #398c05;
    }
    
    .a-lgreen {
        color: #70c13d;
    }
    
    .a-lblue {
        color: #29b5ff;
    }
    
    .a-blue {
        color: #0899e4;
    }
    
    .a-orange {
        color: #f78153;
    }
    
    .a-yellow {
        color: #fcd419;
    }
    
    .a-violet {
        color: #cb79e6;
    }
    
    .a-rose {
        color: #ff61e7;
    }
    
    .a-brown {
        color: #d08166;
    }
    
    .a-purple {
        color: #790335;
    }
    /* Background Colors */
    
    .a-bg-white {
        background-color: #ffffff;
    }
    
    .a-bg-lwhite {
        background-color: rgba(255, 255, 255, 0.8);
    }
    
    .a-bg-grey {
        background-color: #dcdcdc;
    }
    
    .a-bg-lgrey {
        background-color: #f8f8f8;
    }
    
    .a-bg-black {
        background-color: #333333;
    }
    
    .a-bg-red {
        background-color: #f75353;
    }
    
    .a-bg-lgreen {
        background-color: #cded96;
    }
    
    .a-bg-green {
        background-color: #398c05;
    }
    
    .a-bg-lblue {
        background-color: #00baff;
    }
    
    .a-bg-blue {
        background-color: #128bc6;
    }
    
    .a-bg-orange {
        background-color: #f78153;
    }
    
    .a-bg-yellow {
        background-color: #f89a14;
    }
    
    .a-bg-lyellow {
        background-color: #fbffe2;
    }
    
    .a-bg-violet {
        background-color: #cb79e6;
    }
    
    .a-bg-pink {
        background-color: #ff4d8b;
    }
    
    .a-bg-lpink {
        background-color: #ff6988;
    }
    
    .a-bg-brown {
        background-color: #d08166;
    }
    
    .a-bg-purple {
        background-color: #b386e3;
    }
    /*-----------decoration----------*/
    
    .a-underline {
        text-decoration: underline;
    }
    
    .a-focus {
        cursor: pointer;
    }
    /*---------------margin-------------------*/
    
    .m-t-m-2 {
        margin-top: -2px;
    }
    
    .m-t-m-3 {
        margin-top: -3px;
    }
    
    .m-t-m-20 {
        margin-top: -20px;
    }
    
    .m-t-2 {
        margin-top: 2px;
    }
    
    .m-t-5 {
        margin-top: 5px;
    }
    
    .m-t-10 {
        margin-top: 10px;
    }
    
    .m-t-15 {
        margin-top: 15px;
    }
    
    .m-t-25 {
        margin-top: 25px;
    }
    
    .m-t-20 {
        margin-top: 20px;
    }
    
    .m-t-30 {
        margin-top: 30px;
    }
    
    .m-t-40 {
        margin-top: 40px;
    }
    
    .m-t-50 {
        margin-top: 50px;
    }
    
    .m-t-m-5 {
        margin-top: -5px;
    }
    
    .m-t-m-10 {
        margin-top: -10px;
    }
    
    .m-b-none {
        margin-bottom: 0px;
    }
    
    .m-b-5 {
        margin-bottom: 5px;
    }
    
    .m-b-10 {
        margin-bottom: 10px;
    }
    
    .m-b-15 {
        margin-bottom: 15px;
    }
    
    .m-b-20 {
        margin-bottom: 20px;
    }
    
    .m-b-30 {
        margin-bottom: 30px;
    }
    
    .m-b-40 {
        margin-bottom: 40px;
    }
    
    .m-b-50 {
        margin-bottom: 50px !important;
    }
    
    .m-b-70 {
        margin-bottom: 70px;
    }
    
    .m-b-m-5 {
        margin-bottom: -5px;
    }
    
    .m-b-m-25 {
        margin-bottom: -25px;
    }
    
    .m-r-none {
        margin-right: 0px;
    }
    
    .m-r-5 {
        margin-right: 5px;
    }
    
    .m-r-10 {
        margin-right: 10px;
    }
    
    .m-r-15 {
        margin-right: 15px;
    }
    
    .m-r-20 {
        margin-right: 20px;
    }
    
    .m-r-25 {
        margin-right: 25px;
    }
    
    .m-r-30 {
        margin-right: 30px;
    }
    
    .m-r-40 {
        margin-right: 40px;
    }
    
    .m-r-50 {
        margin-right: 50px;
    }
    
    .m-r-100 {
        margin-right: 100px;
    }
    
    .m-l-none {
        margin-left: 0px;
    }
    
    .m-l-5 {
        margin-left: 5px;
    }
    
    .m-l-m-8 {
        margin-left: -8px;
    }
    
    .m-l-10 {
        margin-left: 10px;
    }
    
    .m-l-15 {
        margin-left: 15px;
    }
    
    .m-l-20 {
        margin-left: 20px;
    }
    
    .m-l-25 {
        margin-left: 25px;
    }
    
    .m-l-30 {
        margin-left: 30px;
    }
    
    .m-l-40 {
        margin-left: 40px;
    }
    
    .m-l-50 {
        margin-left: 50px;
    }
    
    .m-l-90 {
        margin-left: 90px;
    }
    
    .p-none {
        padding: 0 !important;
    }
    
    .p-t-2 {
        padding-top: 2px;
    }
    
    .p-t-3 {
        padding-top: 3px;
    }
    
    .p-t-5 {
        padding-top: 5px;
    }
    
    .p-t-10,
    .p-all-10 {
        padding-top: 10px;
    }
    
    .p-tb-15,
    .p-t-15 {
        padding-top: 15px;
    }
    
    .p-t-20,
    .p-all-20 {
        padding-top: 20px;
    }
    
    .p-t-25,
    .p-tb-25 {
        padding-top: 25px;
    }
    
    .p-t-30,
    .p-tb-30 {
        padding-top: 30px;
    }
    
    .p-t-40 {
        padding-top: 40px;
    }
    
    .p-t-50 {
        padding-top: 50px;
    }
    
    .p-t-55 {
        padding-top: 55px;
    }
    
    .p-t-60,
    .p-tb-60,
    .p-all-60 {
        padding-top: 60px;
    }

    .p-t-80 {
        padding-top: 80px;
    }
    
    .p-t-104,
    .p-tb-104,
    .p-all-104 {
        padding-top: 104px;
    }
    
    .p-t-100 {
        padding-top: 50px;
    }
    
    .p-t-120 {
        padding-top: 50px;
    }

    .p-t-110 {
        padding-top: 110px;
    }
    
    .p-t-160 {
        padding-top: 50px;
    }
    
    .p-t-180 {
        padding-top: 50px;
    }
    
    .p-b-1 {
        padding-bottom: 1px;
    }
    
    .p-b-5 {
        padding-bottom: 5px;
    }
    
    .p-b-10,
    .p-all-10 {
        padding-bottom: 10px;
    }
    
    .p-tb-15,
    .p-b-15 {
        padding-bottom: 15px;
    }
    
    .p-b-20,
    .p-all-20 {
        padding-bottom: 20px;
    }
    
    .p-b-25,
    .p-tb-25 {
        padding-bottom: 25px;
    }
    
    .p-b-30,
    .p-tb-30 {
        padding-bottom: 30px;
    }
    
    .p-b-40 {
        padding-bottom: 40px;
    }
    
    .p-b-50 {
        padding-bottom: 50px;
    }

    .p-b-70 {
        padding-bottom: 70px;
    }
    
    .p-b-116,
    .p-tb-116,
    .p-all-116 {
        padding-bottom: 116px;
    }
    
    .p-r-5 {
        padding-right: 5px;
    }
    
    .p-r-10,
    .p-all-10 {
        padding-right: 10px;
    }
    
    .p-r-15,
    .p-lr-15 {
        padding-right: 15px;
    }
    
    .p-r-20,
    .p-all-20 {
        padding-right: 20px;
    }
    
    .p-r-28,
    .p-lr-28 {
        padding-right: 28px;
    }
    
    .p-r-30,
    .p-lr-30,
    .p-all-30 {
        padding-right: 30px;
    }
    
    .p-r-40 {
        padding-right: 40px;
    }
    
    .p-r-50 {
        padding-right: 50px;
    }
    
    .p-r-60 {
        padding-right: 60px;
    }

    .p-r-70 {
        padding-right: 70px;
    }
    
    .p-r-80 {
        padding-right: 80px;
    }

    .p-l-none {
        padding-left: 0px;
    }
    
    .p-l-5 {
        padding-left: 5px;
    }
    
    .p-l-10,
    .p-all-10 {
        padding-left: 10px;
    }
    
    .p-l-15,
    .p-lr-15 {
        padding-left: 15px;
    }
    
    .p-l-20,
    .p-all-20 {
        padding-left: 20px;
    }
    
    .p-l-25,
    .p-lr-25,
    .p-all-25 {
        padding-left: 25px;
    }
    
    .p-l-28,
    .p-lr-28 {
        padding-left: 28px;
    }
    
    .p-l-30 {
        padding-left: 30px;
    }
    
    .p-l-40 {
        padding-left: 40px;
    }
    
    .p-l-50 {
        padding-left: 50px;
    }
    
    .p-l-62,
    .p-lr-62,
    .p-all-62 {
        padding-left: 62px;
    }
    
    .p-l-70 {
        padding-left: 70px;
    }
    /* Labels */
    
    .a-label {
        padding: 3px 7px;
        border-radius: 3px;
        margin: 3px 1px;
        box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.125);
        /* Icon Label */
    }
    
    .a-label.a-label-icon {
        display: inline-block;
        width: 35px;
        height: 35px;
        line-height: 35px;
        text-align: center;
        padding: 0px;
    }
    
    .a-label.a-label-white {
        background: #ffffff;
        color: #333333;
        box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.075);
    }
    
    .a-label.a-label-grey {
        background: #dddddd;
        color: #333333;
        box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.075);
    }
    
    .a-label.a-label-black {
        background: #333333;
        color: #ffffff;
    }
    
    .a-label.a-label-red {
        background: #f75353;
        color: #ffffff;
    }
    
    .a-label.a-label-green {
        background: #51d466;
        color: #ffffff;
    }
    
    .a-label.a-label-lblue {
        background: #32c8de;
        color: #ffffff;
    }
    
    .a-label.a-label-blue {
        background: #609cec;
        color: #ffffff;
    }
    
    .a-label.a-label-orange {
        background: #f78153;
        color: #ffffff;
    }
    
    .a-label.a-label-yellow {
        background: #fcd419;
        color: #ffffff;
    }
    
    .a-label.a-label-violet {
        background: #cb79e6;
        color: #ffffff;
    }
    
    .a-label.a-label-rose {
        background: #ff61e7;
        color: #ffffff;
    }
    
    .a-label.a-label-brown {
        background: #d08166;
        color: #ffffff;
    }
    
    .a-label.a-label-purple {
        background: #8A2454;
        color: #ffffff;
    }
    /* Button Colors */
    
    button {
        outline: none;
        border: none;
        background: transparent;
        cursor: pointer;
    }
    
    .a-btn {
        display: inline-block;
        font-size: 15px;
        line-height: 14px;
        background: #ffffff;
        color: #333333;
        cursor: pointer;
        border: 0px;
        transition: 0.5s;
        box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.125);
        /* Button small */
        /* Button large */
        /* Icon button */
    }
    
    .a-btn:hover,
    .a-btn:focus {
        background: #f2f2f2;
        color: #333333;
        text-decoration: none;
    }
    
    .a-btn.a-btn-sm {
        padding: 5px 7px;
        border-radius: 2px;
        font-size: 12px;
        line-height: 12px;
    }
    
    .a-btn.a-btn-lg {
        padding: 13px 18px;
        border-radius: 4px;
        font-size: 16px;
        line-height: 16px;
    }
    
    .a-btn.a-btn-icon {
        display: inline-block;
        width: 35px;
        height: 35px;
        line-height: 33px;
        text-align: center;
        padding: 0px;
    }
    
    .a-btn.a-btn-white {
        background: #ffffff;
        color: #333333;
        border: 1px solid #e6e6e6;
        box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.075);
    }
    
    .a-btn.a-btn-white:hover,
    .a-btn.a-btn-white:focus {
        background: #f2f2f2;
        color: #333333;
    }
    
    .a-btn.a-btn-grey {
        background: #dddddd;
        color: #333333;
        border: 1px solid #c4c4c4;
        box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.075);
    }
    
    .a-btn.a-btn-grey:hover,
    .a-btn.a-btn-grey:focus {
        background: #c4c4c4;
        color: #333333;
    }
    
    .a-btn.a-btn-black {
        background: #333333;
        color: #ffffff;
    }
    
    .a-btn.a-btn-black:hover,
    .a-btn.a-btn-black:focus {
        background: #1a1a1a;
        color: #ffffff;
    }
    
    .a-btn.a-btn-red {
        background: #ff6c3f;
        color: #ffffff;
    }
    
    .a-btn.a-btn-red:hover,
    .a-btn.a-btn-red:focus {
        background: #f52222;
        color: #ffffff;
    }
    
    .a-btn.a-btn-green {
        background: #54af26;
        color: #ffffff;
    }
    
    .a-btn.a-btn-green:hover,
    .a-btn.a-btn-green:focus {
        background: #1d6a23;
        color: #ffffff;
    }
    
    .a-btn.a-btn-lblue {
        background: #32c8de;
        color: #ffffff;
    }
    
    .a-btn.a-btn-lblue:hover,
    .a-btn.a-btn-lblue:focus {
        background: #1faabe;
        color: #ffffff;
    }
    
    .a-btn.a-btn-blue {
        background: #609cec;
        color: #ffffff;
    }
    
    .a-btn.a-btn-blue:hover,
    .a-btn.a-btn-blue:focus {
        background: #3280e7;
        color: #ffffff;
    }
    
    .a-btn.a-btn-orange {
        background: #f78153;
        color: #ffffff;
    }
    
    .a-btn.a-btn-orange:hover,
    .a-btn.a-btn-orange:focus {
        background: #f55d22;
        color: #ffffff;
    }
    
    .a-btn.a-btn-yellow {
        background: #fcd419;
        color: #ffffff;
    }
    
    .a-btn.a-btn-yellow:hover,
    .a-btn.a-btn-yellow:focus {
        background: #dfb803;
        color: #ffffff;
    }
    
    .a-btn.a-btn-violet {
        background: #cb79e6;
        color: #ffffff;
    }
    
    .a-btn.a-btn-violet:hover,
    .a-btn.a-btn-violet:focus {
        background: #ba4ede;
        color: #ffffff;
    }
    
    .a-btn.a-btn-rose {
        background: #ff61e7;
        color: #ffffff;
    }
    
    .a-btn.a-btn-rose:hover,
    .a-btn.a-btn-rose:focus {
        background: #ff2edf;
        color: #ffffff;
    }
    
    .a-btn.a-btn-brown {
        background: #d08166;
        color: #ffffff;
    }
    
    .a-btn.a-btn-brown:hover,
    .a-btn.a-btn-brown:focus {
        background: #c4613f;
        color: #ffffff;
    }
    /* Border */
    
    .a-br {
        border-width: 1px;
        border-style: solid;
        /* Border color */
        /* Border size */
        /* Border style */
    }
    
    .a-br.a-br-l-none {
        border-left-width: 0px !important;
    }
    
    .a-br.a-br-r-none {
        border-right-width: 0px !important;
    }
    
    .a-br.a-br-t-none {
        border-top-width: 0px !important;
    }
    
    .a-br.a-br-b-none {
        border-bottom-width: 0px !important;
    }
    
    .a-br.a-br-none {
        border: 0px !important;
    }
    
    .a-br.a-br-white {
        border-color: #ffffff;
    }
    
    .a-br.a-br-grey {
        border-color: #ddd;
    }
    
    .a-br.a-br-mgrey {
        border-color: #e6e6e6;
    }
    
    .a-br.a-br-lgrey {
        border-color: #d1d1d1;
    }
    
    .a-br.a-br-black {
        border-color: #3d3d3d;
    }
    
    .a-br.a-br-red {
        border-color: #f75353;
    }
    
    .a-br.a-br-green {
        border-color: #51d466;
    }
    
    .a-br.a-br-lblue {
        border-color: #32c8de;
    }
    
    .a-br.a-br-blue {
        border-color: #609cec;
    }
    
    .a-br.a-br-orange {
        border-color: #f78153;
    }
    
    .a-br.a-br-yellow {
        border-color: #fcd419;
    }
    
    .a-br.a-br-violet {
        border-color: #cb79e6;
    }
    
    .a-br.a-br-rose {
        border-color: #ff61e7;
    }
    
    .a-br.a-br-brown {
        border-color: #d08166;
    }
    
    .a-br.a-br-2 {
        border-width: 2px;
    }
    
    .a-br.a-br-4 {
        border-width: 4px;
    }
    
    .a-br.a-br-6 {
        border-width: 6px;
    }
    
    .a-br.a-br-10 {
        border-width: 10px;
    }
    
    .a-br.a-br-15 {
        border-width: 15px;
    }
    
    .a-br.a-br-dotted {
        border-style: dotted;
    }
    
    .a-br.a-br-dashed {
        border-style: dashed;
    }
    
    .a-br.a-br-double {
        border-style: double;
        border-width: 4px !important;
    }
    /* Base */
    
    a {
        outline: 0;
    }
    
    a:hover {
        outline: 0;
    }
    
    a:focus {
        text-decoration: none;
        outline: 0;
    }
    
    input::-moz-focus-inner {
        border: 0;
    }
    
    input:focus,
    select:focus,
    textarea:focus,
    button:focus *:focus {
        outline: none;
    }
    
    .align-items-center {
        -ms-flex-align: center !important;
        align-items: center !important;
    }
    
    .justify-content-center {
        -ms-flex-pack: center !important;
        justify-content: center !important;
    }
    
    .flex-column {
        -ms-flex-direction: column !important;
        flex-direction: column !important;
    }
    
    .d-flex {
        display: -ms-flexbox !important;
        display: flex !important;
    }
    
    .btn-lg {
        padding: 10px 16px;
        font-size: 15px;
    }
    
    .btn {
        padding: 7.5px 12px;
        font-size: 12px;
        border: 1px solid #cccccc;
        border-radius: 4px;
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
    }
    
    .btn-default {
        color: #777;
        text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
        background-color: #e7e7e7;
        background-image: linear-gradient(to bottom, #eeeeee, #dddddd);
        background-repeat: repeat-x;
        border-color: #dddddd #dddddd #b3b3b3 #b7b7b7;
    }
    
    .well {
        padding: 12px;
    }
    
    .skin_btn {
        display: inline-table;
        cursor: pointer;
        width: 30px;
        height: 30px;
        margin-bottom: 1px;
    }
    
    .skin_size {
        width: 30px;
        height: 30px;
        margin: 3px;
    }
    
    .img_detail {
        width: 250px;
        /* height: 250px;*/
        margin: 20px;
    }
    
    .danger_skin {
        background-color: #ef6f6c;
    }
    
    .success_skin {
        background-color: #01bc8c;
    }
    
    .warning_skin {
        background-color: #F89A14;
    }
    
    .font-w-560 {
        font-weight: 560;
    }
    
    .font-w-1000 {
        font-weight: 1000;
    }
    
    .font-10 {
        font-size: 10px;
    }
    
    .font-12 {
        font-size: 12px !important;
    }
    
    .font-16 {
        font-size: 16px !important;
    }
    
    .font-18 {
        font-size: 18px;
    }
    
    .font-20 {
        font-size: 20px !important;
    }
    
    .font-25 {
        font-size: 25px;
    }
    
    .font-30 {
        font-size: 30px;
    }
    
    .text_center {
        text-align: center;
    }
    
    .w-100 {
        width: 100%;
    }
    
    .vertical-middle {
        vertical-align: middle;
    }
    
    .trans-04 {
        -webkit-transition: all 0.4s;
        -o-transition: all 0.4s;
        -moz-transition: all 0.4s;
        transition: all 0.4s;
    }
    /*------------flex-------------*/
    
    .flex-w,
    .flex-l,
    .flex-r,
    .flex-c,
    .flex-sa,
    .flex-sb,
    .flex-t,
    .flex-b,
    .flex-m,
    .flex-str,
    .flex-c-m,
    .flex-c-t,
    .flex-c-b,
    .flex-c-str,
    .flex-l-m,
    .flex-r-m,
    .flex-sa-m,
    .flex-sb-m,
    .flex-col-l,
    .flex-col-r,
    .flex-col-c,
    .flex-col-str,
    .flex-col-t,
    .flex-col-b,
    .flex-col-m,
    .flex-col-sb,
    .flex-col-sa,
    .flex-col-c-m,
    .flex-col-l-m,
    .flex-col-r-m,
    .flex-col-str-m,
    .flex-col-c-t,
    .flex-col-c-b,
    .flex-col-c-sb,
    .flex-col-c-sa,
    .flex-col-l-sb,
    .flex-col-r-sb,
    .flex-row,
    .flex-row-rev,
    .flex-col,
    .flex-col-rev,
    .dis-flex {
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
    }
    
    .flex-w {
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        -o-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    
    .flex-sb {
        justify-content: space-between;
    }
    
    .flex-c-m {
        justify-content: center;
        -ms-align-items: center;
        align-items: center;
    }
    
    .wrap-pic-w img {
        width: 100%;
    }
    
    .hov-btn3:hover {
        border-color: #717fe0;
        background-color: #717fe0;
        color: #fff;
    }
    
    .list-group-item.active,
    .list-group-item.active:focus,
    .list-group-item.active:hover {
        z-index: 2;
        color: #555;
        background-color: #fff;
        border-color: #fff;
    }
    
    .tooltip {
        opacity: 1
    }
    
    .tooltip-inner {
        background-color: #555;
    }
    
    .tooltip.left .tooltip-arrow {
        border-left-color: #555;
    }
    
    .text-left {
        text-align: left;
    }